Subject: Ticket Assigned - nil
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 05:53:53 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  nil vishaka                    Bot:  Hi again! Bot:  Please enter your name Customer:  vishaka Bot:  Hi Vishaka ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9669057142 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:37 AM, 12th Jun                   Mohammed                    Hi Vishaka, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:38 AM, 12th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:38 AM, 12th Jun                     vishaka                    I ordered denim pants but they've removed that item from my order           09:38 AM, 12th Jun                     vishaka                    But when I see in app still showing 3pcs           09:39 AM, 12th Jun                     vishaka                    May I know the reason and I want all of them to deliver at same time,           09:39 AM, 12th Jun                     vishaka                    May I know the jeans still available then I can order again and then I want to cancel my previous order now it not showing cancel option           09:41 AM, 12th Jun                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 1 items was not in a good condition to be sold and it was the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items. ​ We will not be happy either if you receive bad item in your order, this is the reason why these one item was cancelled and you received a notification regarding the same items.           09:43 AM, 12th Jun                     vishaka                    Yes but I can see 4 pcs still available           09:44 AM, 12th Jun                     vishaka                    Same size 34           09:44 AM, 12th Jun                   Mohammed                   The website not updated yet.           09:46 AM, 12th Jun                   Mohammed                   we will update it ASAP.           09:49 AM, 12th Jun                   Mohammed                   Is there anything else may I assist you?           09:49 AM, 12th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:51 AM, 12th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2702663